Picnic Website Code Tutorials

Help Plugin Does Not Work With The Most Recent jQuery Version Fix

10/04/2013

Everyone has run into this problem at one time or another. I have been guilty many times of scratching my head, or posting a question about it in a forum. Because I too have forgotten for some reason many times myself. But 9 times out of 10 there is a simple fix. The fix is if you update your jQuery version then also go and update your plugin version. If the plugin developer has abbndoned the project (which happens) then simply google for another similar plugin. Again 9 times out of 10 there will be multiple versions of the same plugin on the web. If neither of those fix it then you may end up having to run a older version of jQuery. Either that or test your luck and post a forum request. However, in my experince you won't find many JS guys ligning up to help you with this gratifying-less question.

Need help adding this or other code to your website? Post it here in the forum! Forum

Sponsors

Top Donators

Friends of Mine